#main .mainwrap {width: 100%; padding-bottom: 2em}

#main #clients {}
#main #clients {border-top: solid #d1d1d1 2px; border-bottom: solid #d1d1d1 2px; padding: 4px 0; margin-bottom: 20px}
#main #clients h2 {display: inline; font-size: 1.125em; margin-top: 0}
#main #clients h2 a {border-bottom: none}
#main #clients h2 a span {border-bottom: #ccc solid 1px}
#main #clients img {vertical-align: middle; border: none; margin-left: 22px}

#main #services {float: left; width: 30%; padding-right: 3%}
#main #services h2 {font-size: 1.125em; margin-top: 0}
#main #services h3 {font-size: 0.8125em; margin-bottom: 0; font-family: 'lucida sans unicode'}
#main #services p {margin-top: 0; font-size: 0.75em}

#recentclients {margin-top: 100px}


h1.hed {color: #227a61; font-size: 1.5em; line-height: 1.5; margin-top: 0}
h1.hed a {border: none}
h2.dek {font-size: 1.25em; line-height: 1.5; margin-bottom: 2em}

#main #approach h2 {font-size: 1.125em; margin-top: 0; margin-bottom: 0; padding-bottom: 0}

#approach {background: transparent url('../images/tripod.png') no-repeat 10em 1.75em; float: left; width: 63%; padding-left: 3%; margin-bottom: 1em; padding-top: 0; border-left: solid #ccc 1px}

#main #nsp a {color: #006142}
#main #nsp a:hover, #main #nsp a:focus, #main #nsp a:active {color: #fff}


#nsp {text-align: center; margin: 0; padding: 0; width: 14em; position: relative; top: 0; left: 8em}
#vis {text-align: right; margin: 0; padding: 0; width: 8em; position: relative; top: 50px; left: -0.5em}
#rep {text-align: left; margin: 0; padding: 0; width: 8em; position: relative; top: -75px; left: 23em}
#cont {text-align: center; margin: 0; padding: 0; width: 14em; position: relative; top: 93px; left: 7.5em}

* html #vis {top:60px}
* html #rep {top:-65px}
* html #cont {top:103px}

*+html #vis {top:60px}
*+html #rep {top:-65px}
*+html #cont {top:103px}

#approach h3 {font-family: 'lucida sans unicode'; font-size: 0.9375em; margin: 0; padding: 0}
#approach h3 a {color: #01ac66; border-bottom: none}
#approach h3 a:hover, #approach h3 a:focus, #approach h3 a:action {color: #fff !important; border-bottom: none}
#approach h3 a span.tripodheader {display: none}
#approach h3 a span.tripodtext {color: #585858; font-size: 0.8em; display: block; margin-top: 0.75em}
#approach h3 a:hover span.tripodtext {text-decoration: underline}

div.clear {clear: left; border-top: solid #d1d1d1 2px}
#main .clear h2 {font-size: 0.8125em; margin-bottom: 0}
#main .clear ul {margin-top: 0.5em !important; margin-left: 0}
#main .clear li {list-style-type: none}

#blogs {float: left; width: 28%}
#book {float: left; width: 24%; padding-left: 12%}
#cloud {float: left; width: 28%; padding-left: 8%}
#blogs ul, #papers ul, #cloud ul {margin-left: 0; padding-left: 0}
#blogs a, #papers a, #cloud a {text-decoration: none; border-bottom: solid #ddd 1px}
#blogs li {font-size: 0.75em}
#papers p {font-size: 0.75em}
#cloud li {font-size: 1em; display: inline; padding-right: 0.125em}
#cloud ul {text-align: justiy}
